ผู้เขียน หัวข้อ: this version of mysql doesn't yet support 'multiple triggers  (อ่าน 4368 ครั้ง)

0 สมาชิก และ 1 บุคคลทั่วไป กำลังดูหัวข้อนี้

this version of mysql doesn't yet support 'multiple triggers
« เมื่อ: ตุลาคม 19, 2014, 15:52:40 PM »
0
this version of mysql doesn't yet support 'multiple triggers แก้ยังงัยครับ
Mr.rungsak josakun  รพ.สต.น้ำผุด อ.ละงู จ.สตูล
074774033 numpud@hotmail.com
ขึ้นระบบ โดย BMS เริ่มใช้ 1 กุมภาพันธ์ 2556

ออฟไลน์ มนตรี บอยรักยุ้ยคนเดียว

  • Hero Member
  • *****
  • กระทู้: 5,369
  • Respect: +12
    • ดูรายละเอียด
    • โรงพยาบาลชุมชน ด่านมะขามเตี้ย
Re: this version of mysql doesn't yet support 'multiple triggers
« ตอบกลับ #1 เมื่อ: ตุลาคม 19, 2014, 18:47:56 PM »
0
เริ่ม11พย.2548OPD-Paperlessพร้อมHOSxPลดโลกร้อน
FF-Paperless(รพ.สค.)เริ่ม1ตค2555=100%
IPD-Lesspaper1ตค2560ระบบDmsByNeoNetwork
IPD-Paperless1พ.ค2562ระบบHOSxPXE4
ServerMTOL8.5+MDB-10.4.20,SlaveOL8.5+MDB-10.7.3
LOG=PostgreSQL11,INV=PostgreSQL11